zgetf2.f(3)

NAME
zgetf2.f

SYNOPSIS

  Functions/Subroutines
subroutine zgetf2 (M, N, A, LDA, IPIV, INFO)
ZGETF2 computes the LU factorization of a general m-by-n matrix using partial pivoting with row interchanges (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.